Change Quote and replyformat verweigert das Update[erledigt]

  • Hallo liebe Donnervogelexperten!


    Ich habe vor einer halben Stunde Thunderbird geöffnet und bekam vom Updatenotifier zunächst die Benachrichtigung, dass für Change Quote and Replyformat ein Update verfügbar wäre, ob ichs installieren möchte. Ich wollte, und sagte ok, dann aber kam folgende Hiobsbotschaft:
    changeQuote and replyformat EM-Version 0.6.1 konnte nicht installiert werden, da es nicht mit Thunderbird kompatibel ist.


    Was bedeutet das? Ich weiß wirklich nicht, was ich von dieser Meldung halten, bzw. wie ich sie verstehen soll :-(
    Bitte, liebe wissende Forumsbleichgesichter steht einer unwissenden Rothaut bei! Gibt es irgendeinen Grund, warum ich von Version 0.6.0.2 auf 0.6.1 nicht updaten kann, bedeutet das vielleicht, dass ich das Addon deinstallieren, und dann die neue Version neu einspielen muss? Aber dann sind doch meine gesamten Einstellungen für dieses Add-on in der Datenhölle :-(

  • Der Autor hat in der Datei "install.rdf" nach meiner Meinung in Zeile 10 einen Tippfehler:


    <em:version>0.6.1</em:version>


    Die rote spitze Klammer fehlt.


    Entweder selber ändern, den Autor benachrichtigen oder abwarten ;).


    Edit: Ich hab ihm mal eine Mail geschrieben.

  • Hallo Allblue!


    Vielen Dank für Deine Antwort, aber obwohl ich eine Rothaut bin, stehe ich vor dem Problem, dass ich nicht weiß, welche die rote spitze Klammer ist. ist das die < oder die >
    Und ich kann doch in der Install.rdf nichts ändern, wenn er sich weigert, das Add-on überhaupt abzuholen, oder ich lade es halt so herunter, also nicht mit dem Updatenotifier?
    Oder muss ich in der jetzt installierten version das schon ändern?


    Großes Sorry, dass ich mich wieder mal anstelle wie der erste Mensch am Computer!

  • "Rothaut" schrieb:

    Vielen Dank für Deine Antwort, aber obwohl ich eine Rothaut bin, stehe ich vor dem Problem, dass ich nicht weiß, welche die rote spitze Klammer ist. ist das die < oder die >


    Sorry, das hatte ich vergessen.


    Man kann die Erweiterung herunterladen und in der Datei die Klammer ändern ändern. Aber ich habe das einfach mal gemacht und die Erweiterung komplett hier hochgeladen unter folgendem Link - bitte mit Rechtsklick herunterladen:


    *gelöscht, weil erledigt*


    Ich habe es gerade selbst getestet, es funktioniert. Die Datei lasse ich so lange online, bis der Autor den Fehler beseitigt hat.

    Einmal editiert, zuletzt von allblue ()

  • Hallo Allblue!


    "allblue" schrieb:


    Sorry, das hatte ich vergessen.


    Das macht nichts! Dafür musstest Du meine rückfrage ertragen :-)



    Zitat

    Man kann die Erweiterung herunterladen und in der Datei die Klammer ändern ändern.





    Danke, dass Du sie geändert hast und solange, bis der Autor sie gefixt hat, zum Download zur Verfügung gestellt hast.
    Also das nenne ich Service. vielen großen Dank für dieses Entgegenkommen! Ist schon installiert und funktioniert auch bei mir!